count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=26
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=24
results:
- base_id: TFFM0173
  experiment_name: ReMap2020_ETV4
  log_p_1st_order: '5408.93'
  log_p_detailed: '5298.6'
  matrix_base_id: MA0764
  matrix_id: MA0764.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0173.2/
  matrix_version: '2'
  name: ETV4
  tffm_id: TFFM0173.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0173.2/
  version: '2'
- base_id: TFFM0174
  experiment_name: ENCSR626VUC.etv6.gm12878
  log_p_1st_order: '3197.36'
  log_p_detailed: '2804.12'
  matrix_base_id: MA0645
  matrix_id: MA0645.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0174.1/
  matrix_version: '1'
  name: ETV6
  tffm_id: TFFM0174.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0174.1/
  version: '1'
- base_id: TFFM0175
  experiment_name: ENCSR847LBF.foxj2.k562
  log_p_1st_order: '263.899'
  log_p_detailed: '284.592'
  matrix_base_id: MA0614
  matrix_id: MA0614.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0175.1/
  matrix_version: '1'
  name: FOXJ2
  tffm_id: TFFM0175.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0175.1/
  version: '1'
- base_id: TFFM0176
  experiment_name: ENCSR106FRG.tal1.k562
  log_p_1st_order: '9538.62'
  log_p_detailed: '9650.37'
  matrix_base_id: MA0140
  matrix_id: MA0140.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0176.1/
  matrix_version: '2'
  name: GATA1::TAL1
  tffm_id: TFFM0176.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0176.1/
  version: '1'
- base_id: TFFM0177
  experiment_name: ENCSR757IIU.hmbox1.k562
  log_p_1st_order: '3462.12'
  log_p_detailed: '3125.83'
  matrix_base_id: MA0895
  matrix_id: MA0895.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0177.1/
  matrix_version: '1'
  name: HMBOX1
  tffm_id: TFFM0177.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0177.1/
  version: '1'
- base_id: TFFM0178
  experiment_name: ERP004206.hnf1b.esc_h9
  log_p_1st_order: '2100.37'
  log_p_detailed: '2126.74'
  matrix_base_id: MA0153
  matrix_id: MA0153.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0178.1/
  matrix_version: '2'
  name: HNF1B
  tffm_id: TFFM0178.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0178.1/
  version: '1'
- base_id: TFFM0179
  experiment_name: GSE38339.hoxa9.sem
  log_p_1st_order: '800.715'
  log_p_detailed: '761.749'
  matrix_base_id: MA0594
  matrix_id: MA0594.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0179.1/
  matrix_version: '1'
  name: HOXA9
  tffm_id: TFFM0179.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0179.1/
  version: '1'
- base_id: TFFM0179
  experiment_name: ReMap2020_HOXA9
  log_p_1st_order: '984.036'
  log_p_detailed: '784.87'
  matrix_base_id: MA0594
  matrix_id: MA0594.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0179.2/
  matrix_version: '2'
  name: HOXA9
  tffm_id: TFFM0179.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0179.2/
  version: '2'
- base_id: TFFM0180
  experiment_name: GSE56288.hoxb13.lncap
  log_p_1st_order: '5995.15'
  log_p_detailed: '6079.33'
  matrix_base_id: MA0901
  matrix_id: MA0901.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0180.1/
  matrix_version: '1'
  name: HOXB13
  tffm_id: TFFM0180.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0180.1/
  version: '1'
- base_id: TFFM0180
  experiment_name: ReMap2020_HOXB13
  log_p_1st_order: '31636.7'
  log_p_detailed: '31023.0'
  matrix_base_id: MA0901
  matrix_id: MA0901.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0180.2/
  matrix_version: '2'
  name: HOXB13
  tffm_id: TFFM0180.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0180.2/
  version: '2'
